/* slick arrow */
.arrows {
    width: 100%;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    margin: 0 auto;
    z-index: 2;
    opacity: 0;
    background-color: #fff;
    transition: all 300ms ease;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
}
#aei_cmscategory .arrows {
    top: 45%;
}
.special-products .arrows {
    top: 45%;
}
.feature-products .arrows,.newproduct .arrows,#bestseller .arrows,#aeicategorytabs .arrows{
   top: -78px;
}
.homeblog .slick-prev,#aei_cmscategory .slick-prev{
    left: 15px;
}
.homeblog .slick-next,#aei_cmscategory .slick-next{
    right: 15px;
}
.aei_cmsbanner .slick-prev,.aei_cmsbanner .slick-next{
    display: none !important;
}

.feature-products:hover .arrows,.newproduct:hover .arrows,.product-accessories:hover .arrows,
.aei_cmsbanner:hover .arrows,#bestseller:hover .arrows,.aei-producttab:hover .arrows,
.special-products:hover .arrows,.homeblog:hover .arrows,#aeicategorytabs:hover .arrows,#aei_cmscategory:hover .arrows{
    opacity: 1;
}
.brands .arrows {
    width: 100%;
    top: 30%;
    opacity: 0;
    background-color: transparent;
    left: 0;
    right: 0
}
.brands:hover .arrows{
	opacity: 1;
}
.brands .ax-product-title {
    display: none;
}
/* custome link */
#_desktop_links_block_top {
    float: left;
    width: 70%;
    padding: 0 0 3px;
}
#_desktop_links_block_top #aei_customlink {
    margin: 0;
}
#_desktop_links_block_top li a {
    font-size: 13px;
    font-weight: 400;
    color: #a1a1a1;
    line-height: 35px;
    letter-spacing: 0.78px;
    text-transform: capitalize;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
}
#_desktop_links_block_top li:hover a{
    color: #f1363b;
}
#_desktop_links_block_top li {
    display: inline;
    margin: 0 20px 0 0;
}

/* services */

#aei_cmsservice {
    width: 100%;
    position: relative;
}
#aei_cmsservice .aei-service-item {
    width: 25%;
    padding: 0 15px;
    float: left;
    border-left: none;
    position: relative;
    cursor: pointer;
    transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -o-transition: all 500ms ease;
}
#aei_cmsservice li:hover{
    /*background-color: #f1363b*/
}  

#aei_cmsservice .aei-image-block {
    text-align: left;
    display: inline-block;
    position: relative;
    width: auto;
    vertical-align: top;
}
#aei_cmsservice #service-item {
	margin: 0;
    width: 100%;
	float: left;
}

#aei_cmsservice .aei-image-icon {
    width: 70px;
    height: 70px;
    display: block;
    background: transparent url("../img/aximage/service-1.svg") no-repeat center center/60px;
    transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    margin: 0 auto;
}
#aei_cmsservice .aei-service-item:hover .aei-image-icon{
	background-image: url("../img/aximage/service-1-hover.svg");
    background-color: transparent;
    -webkit-animation: 1s bounceIn;
    animation: 1s bounceIn;
}
#aei_cmsservice .aei-service-item.second .aei-image-icon{
    background-image: url("../img/aximage/service-2.svg");
    background-size: 53px;
}
#aei_cmsservice .aei-service-item.third .aei-image-icon{
   background-image: url("../img/aximage/service-3.svg");
   background-size: 50px;
}
#aei_cmsservice .aei-service-item.second:hover .aei-image-icon{
    background-image: url("../img/aximage/service-2-hover.svg");
}
#aei_cmsservice .aei-service-item.third:hover .aei-image-icon{
   background-image: url("../img/aximage/service-3-hover.svg");
}


#aei_cmsservice .aei-service-item a {
    line-height: normal;
    text-align: center;
    z-index: 1;
    position: relative;
    display: inline-block;
    vertical-align: top;
    width: 100%;
    padding: 5px 0;
    border: 8px solid rgba(241,54,59,0.2);
    border-radius: 5px;
}
#aei_cmsservice .service-right {
    display: inline-block;
    width: auto;
    text-align: left;
    padding: 14px 0 0 5px;
    vertical-align: top;
}
#aei_cmsservice .service-right .aei-service-title {
    display: block;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 0;
    line-height: normal;
    color: #000000;
    text-transform: uppercase;
    margin: 0;
}
#aei_cmsservice li:hover .service-right .aei-service-title{
    color: #f1363b;
}
#aei_cmsservice .service-right .aei-service-desc {
    font-size: 12px;
    font-weight: 400;
    color: #a1a1a1;
    line-height: 20px;
    letter-spacing: 1.08px;
    display: block;
    transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
}
#aei_cmsservice .service-cms {
    padding: 100px 15px;
    text-align: center;
}
#aei_cmsservice .service-cms .service-cms-icon{
    width: 90px;
    height: 90px;
    display: inline-block;
    vertical-align: top;
    background: transparent url("../img/aximage/call-icon.svg") no-repeat center center/90px;
}
#aei_cmsservice .service-cms:hover .service-cms-icon{
    -webkit-animation: 1s shake;
    animation: 1s shake;
}
#aei_cmsservice .service-cms .service-cms-desc {
    display: inline-block;
    vertical-align: top;
    text-align: left;
    padding: 0 0 0 40px;
}
#aei_cmsservice .service-cms .service-cms-desc .text1{
    font-size: 30px;
    font-weight: 400;
    color: #a1a1a1;
    line-height: normal;
    letter-spacing: 0.84px;
    text-transform: capitalize;
}
#aei_cmsservice .service-cms .service-cms-desc .text2{
    display: block;
    font-size: 40px;
    color: #a1a1a1;
    font-weight: 700;
    line-height: normal;
}

/* colorbox  */
.main_inline_content{
    display: none;
}
#cboxLoadedContent .content {
    text-align: center;
}
#cboxLoadedContent .content .aei-service-title,#cboxLoadedContent .content span {
    display: block;
    text-transform: capitalize;
}
#cboxLoadedContent .content .aei-service-desc2 {
    font-size: 13px;
    color: #737373;
}
#cboxLoadedContent{
    max-width: 500px;
}
#cboxLoadedContent .content .aei-service-title {
    font-size: 20px;
    font-weight: 600;
    text-transform: capitalize;
}
#cboxLoadedContent .content .service-right {
    margin: 20px 0 0;
    padding: 0 30px;
}
#cboxLoadedContent .content .service-right .aei-service-desc1 {
    margin: 10px 0 5px;
}
#cboxLoadedContent .content .aei-image-block .aei-image-icon {
    padding: 20px;
    background-color: #f5f5f5;
}

/* banner cms block */
.aei_cmsbanner{
	position: relative;
    background: transparent;
    padding: 0 0 92px;
}
.aei_cmsbanner .banner-inner {
    text-align: center;
    display: inline-block;
    vertical-align: top;
    width: 50%;
    padding: 0 15px;
    float: left;
    position: relative;
    z-index: 1;
}
.banner-inner-main {
    display: inline-block;
    vertical-align: top;
    position: relative;
    overflow: hidden;
}
.banner-inner-main::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    right: 0;
    top: 0;
    background: rgba(255,255,255,0.3);
    opacity: 0;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
}
.banner-inner-main:hover::after{
    opacity: 1;
}
.banner-inner-main img{
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    -moz-transform: scale(1.1);
    transition: all 1s ease;
    -webkit-transition: all 1s ease;
    -ms-transition: all 1s ease;
    -o-transition: all 1s ease;
    -moz-transition: all 1s ease;
} 
.banner-inner:hover .banner-inner-main img{
    transform: scale(1);
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    -moz-transform: scale(1);
}
.aei_cmsbanner .aeibannerblock {
  display: inline-block;
    vertical-align: top;
    width: 100%;
}

.aei_cmsbanner .banner-description {
    position: absolute;
    top: 40px;
    left: 0;
    padding: 0 0 0 40px;
    text-align: left;
    z-index: 1;
}
.aei_cmsbanner .banner-description .banner-sub-text {
    display: block;
    font-size: 14px;
    font-weight: 400;
    text-transform: capitalize;
    color: #fff;
    line-height: normal;
    margin: 0 0 10px;
}
.aei_cmsbanner .banner-description .banner-text-first {
    font-size: 30px;
    font-weight: 700;
    color: #ffffff;
    letter-spacing: 0.96px;
    display: inline-block;
    vertical-align: top;
    text-transform: uppercase;
    line-height: normal;
    transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    display: block;
    margin: 0 0 30px;
}
.aei_cmsbanner .banner-description .banner-text-first span {
    display: block;
}
.aei_cmsbanner .banner-inner:hover .banner-description .banner-text-first{
    color: #f1363b;
}
.aei_cmsbanner .banner-description .btn {
    padding: 7px 26px;
}
.banner-main.center .banner-slider {
    padding: 0 0 30px;
    margin: 0;
}
.aei-cmscategory-inner .slick-slider {
    margin: 0;
}



/* testimonial block */
.testimony-blog{
    text-align: center;
    display: none;
    position: relative;
}
#index .testimony-blog{
    display: block;
}
#aeicmstestimony {
    display: inline-block;
    vertical-align: top;
    width: 80%;
    padding: 110px 0;
    margin: 0 auto;
}
.testimony-blog #aeitestimony-carousel {
    text-align: center;
    position: relative;
    margin: 0 auto;
    z-index: 1;
}
.testimony-blog .desc .icon {
    display: inline-block;
    vertical-align: top;
}

.testimony-blog .desc .text-desc {
    display: inline-block;
    vertical-align: top;
    margin: 0 0 17px;
}
.testimony-blog .testmonial-image {
    width: 20%;
    float: left;
    text-align: left;
}
.testimony-blog .desc {
    width: 80%;
    float: left;
    text-align: left;
}
.testimony-blog .testmonial-image .text-desc {
    float: left;
    margin: 32px 0 0;
}
.testimony-blog .testmonial-image .test-img {
    display: inline-block;
    vertical-align: top;
    position: relative;
}
.testimony-blog .testmonial-image .icon {
    
}
.testimony-blog .item.cms_face {
    position: relative;
    display: inline-block;
    vertical-align: top;
    width: 100%;
}
.testimony-blog .product_inner_cms .name a {
    font-size: 16px;
    font-weight: 700;
    line-height: normal;
    letter-spacing: 0.96px;
    color: #ffffff;
    text-transform: uppercase;
    transition: all 300ms ease;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
}
.testimony-blog .desc .text-desc .name {
    line-height: 16px;
}
.testimony-blog .item:hover .product_inner_cms .name a{
    color: #f1363b;
}
.testimony-blog .product_inner_cms .designation a {
    line-height: 24px;
    letter-spacing: 0.72px;
    text-transform: capitalize;
    font-size: 13px;
    display: block;
    color: #a1a1a1;
    font-weight: 300;
}
.testimony-blog .product_inner_cms .desc p {
    font-size: 13px;
    font-weight: 400;
    line-height: 30px;
    letter-spacing: 1.44px;
    margin: 0 0 10px;
    display: block;
    position: relative;
    color: #a1a1a1;
}
.testimony-blog .testmonial-image .test-img img {
    width: 125px;
    height: 125px;
    transition: all 1s ease;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -ms-transition: all 1s ease;
    -o-transition: all 1s ease;
    border: 5px solid #000;
    border-radius: 5px;
}
.testimony-blog:hover .testmonial-image .test-img img{
    border-color: #f1363b;
}

.testimony-blog .designation {
    display: inline-block;
    vertical-align: top;
}

/* paymentcms block */
#aeicmspayment {
    text-align: right;
    width: 50%;
    background: #fff;
    padding: 20px 50px 20px 0;
    display: inline-block;
    vertical-align: top;
    float: left;
}
#aeicmspayment li {
    display: inline-block;
    vertical-align: top;
    margin: 0 5px;
}
#aeicmspayment ul {
    margin: 0;
}



/* brand logo */
.brands {
    position: relative;
    padding: 82px 0 85px;
    display: none;
}
#index .brands{
    display: block;
}
.brands .brand-image img {
    transition: all 300ms ease;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    position: relative;
    z-index: 1;
    width: auto;
    opacity: 0.3;
}
.brands .item{
    position: relative;
    transition: all 300ms ease;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    vertical-align: top;
    padding: 0;
    overflow: hidden;
}
.brands .slick-current .item {
    border: none;
}
.brands #aeibrand-slider {
    margin: 0;
}
.brands .brand-image:hover img{
	opacity: 1;
}

/* top cms */
#aeicmstop{
    float: left;
    width: 50%;
}
#aeicmstop .cmstop {
    width: 278px;
    text-align: center;
    border-left: 1px solid #e5e5e5;
    border-right: 1px solid #e5e5e5;
    padding: 18px 0;
}
#aeicmstop .customtext::after{
	content: "";
	position: absolute;
	width: 18px;
	height: 18px;
	background: transparent url("../img/aximage/top-after.svg") no-repeat center/18px;
	left: 0;
	top: 1px;
}
#aeicmstop .customtext:hover::after{
    background-image: url("../img/aximage/top-after-hover.svg");
}
#aeicmstop .customtext{
    color: #a1a1a1;
    font-size: 12px;
    font-weight: 300;
    line-height: 20px;
    letter-spacing: 0.70px;
    text-transform: capitalize;
    position: relative;
    padding: 0 0 0 31px;
    display: inline-block;
    vertical-align: top;
}

#aeicmstop .customtext span {
    font-weight: 500;
    color: #000000;
    font-size: 14px;
    letter-spacing: 0.82px;
}
#aeicmstop .customtext:hover span{
    color: #f1363b;
}
/* category cms */
#aei_cmscategory {
    clear: both;
    position: relative;
    overflow: hidden;
    text-align: center;
    display: inline-block;
    vertical-align: top;
    width: 100%;
}
#aei_cmscategory .container {
    width: 1903px;
}
.aei-cmscategory-inner .aei-cat-details {
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 34%;
    opacity: 0;
    transition: all 1s ease;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    text-align: center;
}
#aei_cmscategory .cms-category-block .aei-cat-item:hover .aei-cat-details{
	opacity: 1;
}

.aei-cmscategory-inner {
    margin: 0;
    float: left;
    width: 100%;
    z-index: 1;
    position: relative;
}
#aei_cmscategory .aei-cat-details .aei-cat-name {
    display: block;
    font-size: 25px;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 1.04px;
    text-transform: uppercase;
    padding: 0 0 20px;
    color: #fff;
    position: relative;
    left: -50%;
    transition: all 1s ease;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
}
#aei_cmscategory .aei-cat-details .aei-cat-name:hover{
    color: #f1363b;
}
#aei_cmscategory .aei-cat-item:hover .aei-cat-details .aei-cat-name {
    left: 0;
}
#aei_cmscategory  .btn {
   padding: 7px 26px;
   left: 50%;
   position: relative;
    transition: all 1s ease;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
}
#aei_cmscategory  .aei-cat-item:hover .btn{
    left: 0;
}
.cms-category-block .aei-cat-item .aei-cat-item-inner {
    display: inline-block;
    vertical-align: top;
    position: relative;
    overflow: hidden;
}
.cms-category-block .aei-cat-item .aei-cat-item-inner::after,
.cms-category-block .aei-cat-item .aei-cat-item-inner::before{
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border-left: 1px solid #fff;
    border-top: 1px solid #fff;
    left: 20px;
    top: 20px;
    opacity: 0;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
}
.cms-category-block .aei-cat-item .aei-cat-item-inner::before{
    border-right: 1px solid #fff;
    border-left: none;
    right: 20px;
    left: auto;
    z-index: 1;
}
.cms-category-block .aei-cat-item .aei-cat-img a::after,
.cms-category-block .aei-cat-item .aei-cat-img a::before{
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border-left: 1px solid #fff;
    border-bottom: 1px solid #fff;
    left: 20px;
    bottom: 20px;
    z-index: 1;
    opacity: 0;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
}
.cms-category-block .aei-cat-item .aei-cat-img a::before{
    border-right: 1px solid #fff;
    border-left: none;
    right: 20px;
    left: auto;
    z-index: 1;
}
.cms-category-block .aei-cat-item:hover .aei-cat-item-inner::after,
.cms-category-block .aei-cat-item:hover .aei-cat-item-inner::before,
.cms-category-block .aei-cat-item:hover .aei-cat-img a::after,
.cms-category-block .aei-cat-item:hover .aei-cat-img a::before{
    width: 50px;
    height: 50px;
    opacity: 1;
}
.aei-cat-img{
    position: relative;
    overflow: hidden;
}
.aei-cat-img a {
    display: inline-block;
    vertical-align: top;
}
.aei-cat-img::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.7);
    left: 0;
    right: 0;
    top: 0;
    opacity: 0;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
}
.aei-cat-item:hover .aei-cat-img::after{
    opacity: 1;
}
.aei-cat-item .aei-cat-item-inner img {
    transition: all 2s ease;
    -webkit-transition: all 2s ease;
    -moz-transition: all 2s ease;
    -ms-transition: all 2s ease;
    -o-transition: all 2s ease;

}
.aei-cat-item:hover .aei-cat-item-inner img {
  
}

/* cms banner */
#aei_cmsbottom {
	float: left;
    padding: 0 15px;
    width: 25%;
    position: relative;
}
#aei_cmsbottom .cmsbottom-inner {
    color: #a1a1a1;
    font-size: 14px;
    font-weight: 400;
    line-height: 28px;
    letter-spacing: 1.2px;
    cursor: pointer;
    text-transform: capitalize;
}
#aei_cmsbottom .cmsbottom-inner span {
    display: block;
    padding: 30px 30px 0 0;
}

/* responsive */

@media (max-width:1700px) {
   
}
@media (max-width:1600px) {
   
}
@media (max-width:1349px) {
   #aei_cmscategory .aei-cat-details .aei-cat-name{
    font-size: 18px;
   }
}
@media (max-width:1199px) {
    #aeicmstestimony{
        width: 100%;
    }
    .aei_cmsbanner .banner-description{
        top: 20px;
    }
    #aei_cmsservice .service-right .aei-service-title{
        font-size: 14px;
    }
    #aeicmspayment{
        text-align: center;
        padding: 20px 0;
    }
}
@media (max-width:991px) {
    #aeicmspayment{
        padding: 20px 0 0;
        width: 100%;
    }
    #aeicmspayment .payment-icon {
        width: 100%;
        border: none;
    }
    #_desktop_links_block_top{
        width: 100%;
        text-align: center;
        padding: 0;
    }
    #aei_cmscategory .btn{
        opacity: 1;
    }
    .arrows{
        opacity: 1;
    }
    #aeicmstop{
        display: none;
    }
    #aei_cmsbottom{
        padding: 0 15px 20px;
        width: 50%;
    }
    #aei_cmsservice .aei-image-block{
        width: 100%;
    }
    #aei_cmsservice .service-right{
        padding: 10px 0 0;
        width: 100%;
        text-align: center;
    }
    #aei_cmsservice .aei-image-icon{
        margin: 0 auto;
    }
    .aei_cmsbanner .banner-description .banner-text-first{
        font-size: 20px;
        margin: 0 0 20px;
    }
}
@media (max-width:767px) {
    #aei_cmsservice .service-cms{
        padding: 40px 15px;
    }
    #aei_cmsservice .service-cms .service-cms-icon{
        width: 70px;
        height: 70px;
        background-size: 70px;
    }
    #aei_cmsservice .service-cms .service-cms-desc .text1{
        font-size: 20px;
    }
    #aei_cmsservice .service-cms .service-cms-desc .text2{
        font-size: 30px;
    }
    #aei_cmsservice .service-cms .service-cms-desc{
        padding: 0 0 0 20px;
    }
    #aei_cmsbottom{
        width: 70%;
    }
    .aei_cmsbanner .banner-inner{
        width: 100%;
    }
    .aei_cmsbanner .banner-inner:first-child{
        margin: 0 0 30px;
    }
    .testimony-blog .item.cms_face{
        padding: 0;
    }
    .aei_cmsbanner{
        padding: 0 0 40px;
    }
    .brands{
        padding: 40px 0;
    }
    #aei_cmsservice .aei-service-item a{
        padding: 5px 0 15px;
    }
    #aei_cmsservice #service-item{
        padding: 0 0 40px;
    }
    .testimony-blog .testmonial-image{
        width: 100%;
        text-align: center;
    }
    .testimony-blog .desc {
        width: 100%;
        text-align: center;
        padding: 20px 0 0;
    }
    #aeicmstestimony{
        padding: 70px 0;
    }
}
@media (max-width:545px) {
 
   
}   
@media (max-width:479px) {
    #aei_cmsservice .service-cms .service-cms-desc {
        padding: 0 0 0 10px;
    }
    #aei_cmsservice .service-cms .service-cms-icon {
        width: 50px;
        height: 50px;
        background-size: 50px;
    }
    #aei_cmsservice .service-cms .service-cms-desc .text1 {
        font-size: 14px;
    }
    #aei_cmsservice .service-cms .service-cms-desc .text2 {
        font-size: 20px;
    }
    .arrows{
        top: -5px;
    }
    .testimony-blog .item.cms_face{
        padding: 0;
    }
    .special-products .special-product-banner .special-banner-desc .text1{
        font-size: 24px;
    }
    .special-products .special-product-banner .special-banner-desc .text2{
        font-size: 12px;
        margin: 0 0 20px;
    }
    #cboxLoadedContent{
        max-width: 300px;
    }
    #aeicategorytabs .arrows{
        left: 0;
    }
    .feature-products .arrows, .newproduct .arrows, #bestseller .arrows, #aeicategorytabs .arrows {
        top: -60px;
    }
    #_desktop_links_block_top li{
        margin: 0 10px 0 0;
    }
    .aei_cmsbanner .banner-inner, .aei_cmsbanner .banner-inner.third{
        width: 100%;
    }
    .feature-products .arrows, .newproduct .arrows, #bestseller .arrows, #aeicategorytabs .arrows{
        width: 90px;
    }
    .aei_cmsbanner .banner-description .banner-sub-text{
        display: none;
    }
    #aei_cmsbottom {
        width: 100%;
    }
}